Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Enlightenment

Search ports for:

Enlightenment Desktop Environment.

e16-1.0.22_2
Enlightenment DR16 window manager
Long description | Changes | Main Web Site
Maintained by: gahr@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, consolekit2-1.2.1_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gnome_subr-1.0, gobject-introspection-1.66.1,1, icu-67.1,1, imlib2-1.7.0,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libid3tag-0.15.1b_2, libltdl-2.4.6, libogg-1.3.4,4, libpthread-stubs-0.4, libsndfile-1.0.30, libsoxr-0.1.3_2, libtextstyle-0.21, libtool-2.4.6_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, m4-1.4.18_1,1, nspr-4.29, opus-1.3.1, orc-0.4.31, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, pulseaudio-13.0_1, python37-3.7.9_1, readline-8.0.4, speexdsp-1.2.0, spidermonkey78-78.3.1_1, tiff-4.1.0, webp-1.1.0, webrtc-audio-processing-0.3.1_2, xbitmaps-1.1.2, xorgproto-2020.1
Also listed in: X11-wm

e16-themes-1.0.2
Set of themes for the e16 window manager
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Also listed in: X11-themes

ecrire-0.3.4
EFL (Enlightenment) graphical text editor
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bullet-2.86.1_4, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, efl-1.24.3_4, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.3,1, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.30, libsoxr-0.1.3_2, libspectre-0.2.9, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, lzo2-2.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, pulseaudio-13.0_1, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, scim-1.4.9_6, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Editors

edje_viewer-20130520_5
Simple viewer for .edj files
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bullet-2.86.1_4, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, efl-1.24.3_4, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.30, libsoxr-0.1.3_2, libspectre-0.2.9, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, pulseaudio-13.0_1, python37-3.7.9_1, readline-8.0.4, scim-1.4.9_6, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Graphics

efl-1.24.3_4
Enlightenment Foundation Libraries
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bullet-2.86.1_4, ca_root_nss-3.58, cairo-1.16.0_1,3, check-0.15.2, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, evdev-proto-5.8, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.30, libsoxr-0.1.3_2, libspectre-0.2.9, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-20.2.0_1, meson-0.55.3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, pulseaudio-13.0_1, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, scim-1.4.9_6, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Devel

emprint-20130520_4
Utility for taking screenshots for E17
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bullet-2.86.1_4, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, efl-1.24.3_4, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.30, libsoxr-0.1.3_2, libspectre-0.2.9, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, pulseaudio-13.0_1, python37-3.7.9_1, readline-8.0.4, scim-1.4.9_6, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: X11

enlightenment-0.24.2
Artistic and fast X window manager
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bullet-2.86.1_4, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, efl-1.24.3_4, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.30, libsoxr-0.1.3_2, libspectre-0.2.9, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-20.2.0_1, meson-0.55.3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, pulseaudio-13.0_1, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, scim-1.4.9_6, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: X11-wm

ephoto-1.5_4
Comprehensive Image Viewer Using EFL
Long description | Changes | Main Web Site
Maintained by: lbartoletti@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bullet-2.86.1_4, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, efl-1.24.3_4, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.30, libsoxr-0.1.3_2, libspectre-0.2.9, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, pulseaudio-13.0_1, python37-3.7.9_1, readline-8.0.4, scim-1.4.9_6, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Graphics

evisum-0.5.6
EFL process monitor and system monitor
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bullet-2.86.1_4, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, efl-1.24.3_4, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.30, libsoxr-0.1.3_2, libspectre-0.2.9, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-20.2.0_1, meson-0.55.3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, pulseaudio-13.0_1, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, scim-1.4.9_6, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Sysutils

gtk-E17-theme-3.22.1
Dark GTK theme for Enlightenment
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: X11-themes

imlib2-1.7.0
The next generation graphics library for Enlightenment
Long description | Changes | Main Web Site
Maintained by: zeising@FreeBSD.org
Requires: freetype2-2.10.2_1, giflib-5.2.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libid3tag-0.15.1b_2, libpthread-stubs-0.4, libxcb-1.14_1, pkgconf-1.7.3,1, png-1.6.37, tiff-4.1.0, webp-1.1.0, xorgproto-2020.1
Also listed in: Graphics

imlib2_loaders-1.7.0
Extra image loader plugins for Imlib 2
Long description | Changes | Main Web Site
Maintained by: zeising@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bullet-2.86.1_4, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, efl-1.24.3_4, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, imlib2-1.7.0,2, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libid3tag-0.15.1b_2, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.30, libsoxr-0.1.3_2, libspectre-0.2.9, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, pulseaudio-13.0_1, python37-3.7.9_1, readline-8.0.4, scim-1.4.9_6, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Graphics

rage-0.3.1
EFL video and audio player with some extra bells and whistles
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bullet-2.86.1_4, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, efl-1.24.3_4, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.30, libsoxr-0.1.3_2, libspectre-0.2.9, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-20.2.0_1, meson-0.55.3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, pulseaudio-13.0_1, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, scim-1.4.9_6, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Multimedia

terminology-1.7.0
EFL Terminal Emulator
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bullet-2.86.1_4, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, efl-1.24.3_4, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.30, libsoxr-0.1.3_2, libspectre-0.2.9, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-20.2.0_1, meson-0.55.3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, pulseaudio-13.0_1, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, scim-1.4.9_6, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: X11

top -- Index